[sysRnSet]
sysFmimgState=0
sysFmimgName=BjDefault.jpg
sysFmimgSth=1
sysBan_vit=1

[CompanyInfo]
setupcode=0

[Tip]
TimeStamp=2007-02-08 19:36:31
IsDisplay=0
FilePos=I
[MegFm]
Show=0
times=5

[sysbase]
AotoRun=1
EhGrid_dpy=1
InfoDpy=1
PrtInfo=0
PrtState=0
EhColor=-16777192
Cor1=-16777211
Cor2=16777164
Cor3=10079487
Cor4=11337644
Cor5=15781764
Cor6=13751038
LhNum=-1
LhState=0
LhFtime=2005-08-11
LhLtime=2005-08-25

[sqldate]
password=
ad=sa
servername=(local)
loginType=SqlServer
[sysInfo]
MenInfo=0
bgk=1
tmpState=1
prtState=1
InfoNode=1
hlpInfo=1
dskcut=0
BImg=F:\工作文件夹\开发目录\班主任网络版\单机版\sysdate\BjDefault.jpg
BImg_state=0
